#include "go_task.h"
#include "TopDefine.h"
#include "FreeRTOS.h"
#include "attrTask.h"
#include <cmsis_os2.h>
#include "go.h"
#include "main.h"
#include "remote_control.h"
#include "led.h"

extern RC_mess_t RC_mess;
void Task_Go(void *argument)
{
	//HAL_Delay(2000);
	gimbalInit();
	HAL_GPIO_WritePin(ledBlue_GPIO_Port, ledBlue_Pin, GPIO_PIN_SET);//红色

	while(1)
	{
          
	
        gimbalFlow();
        osDelay(1);
	}
}
